

/* Start:/local/templates/.default/components/bitrix/news/blog/bitrix/news.list/.default/style.css?17464247373558*/
.search-blog {
	margin-top: 20px;
    margin-bottom: 50px;
    display: flex;
    justify-content: center;
}

.search-blog-field {
	width: 60%;
}
.button-block{display: flex; align-items: center; justify-content: space-evenly;}
.landr_post_image {background-repeat:no-repeat !important}
.select-blog-button {
    display: flex;
    position: relative;
    overflow: hidden;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    align-items: center;
    border: 2px solid black;
    width: 100%;
    font-size: 16px;
    margin-bottom: 10px;
    border-radius: 50px;
}

.select-blog-button-left {
    position: absolute;
    top: 0px;
    bottom: 0px;
    height: 100%;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    background-color: rgb(255, 255, 255);
    padding: 0px 1rem;
    border-top-color: rgb(0, 0, 0);
    border-bottom-color: rgb(0, 0, 0);
    border-left-color: rgb(0, 0, 0);
    cursor: pointer;
    transition: all 0.4s ease 0s;
    z-index: 10;
    opacity: 1;
    left: 0px;
    border-right: 2px solid;
}

.select-blog-button-right {
    position: absolute;
    top: 0px;
    bottom: 0px;
    height: 100%;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    background-color: rgb(255, 255, 255);
    padding: 0px 1rem;
    border-top-color: rgb(0, 0, 0);
    border-right-color: rgb(0, 0, 0);
    border-bottom-color: rgb(0, 0, 0);
    cursor: pointer;
    transition: all 0.4s ease 0s;
    z-index: 10;
    opacity: 1;
    right: 0px;
    border-left: 2px solid;
}

.select-blog-button-left:hover,
.select-blog-button-right:hover {
    background-color: black;
    color: white;
}

.select-blog-button-items {
    height: 100%;
    width: auto;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    will-change: transform;
}

.select-blog-button-item {
    white-space: nowrap;
    padding: 1.414rem 2.827rem;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.414rem;
    border-right: 2px solid rgb(0, 0, 0);
    transition: all 0.3s ease-in-out 0s;
    cursor: pointer;
}

.select-blog-button-item:hover {
    background-color: black;
    color: white;
}

.select-blog-button-item-active {
    background-color: #ff0066;
    color: white;
}

#menu_blog ul {
    margin-bottom: 0px;
}

#menu_blog ul li {
    list-style-type: none;
}

.search-blog {
    margin-top: 20px;
    margin-bottom: 50px;
    display: flex;
    justify-content: center;
    position: relative;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

.search-blog-field {
    padding-right: 35px;
}

.search-blog-icon {
    display: block;
    height: 32px;
    position: absolute;
    right: 10px;
    top: 7px;
    width: 35px;
}

.search-blog-icon:before {
    content: '';
    height: 16px;
    width: 16px;
    top: 9px;
    right: 0;
    position: absolute;
    background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2214.219%22%20height%3D%2214.25%22%20viewBox%3D%220%200%2014.219%2014.25%22%3E%0A%09%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22%23a5adb3%22%20d%3D%22M13.895%2012.32l-3.662-3.663c-.015-.015-.034-.026-.05-.04A5.544%205.544%200%201%200%208.6%2010.2c.013.016.024.034.04.05l3.662%203.662a1.127%201.127%200%200%200%201.593-1.593zM5.553%209.8A4.232%204.232%200%201%201%209.785%205.57%204.233%204.233%200%200%201%205.553%209.8z%22/%3E%3C/svg%3E);
    background-repeat: no-repeat;
}

@media (max-width: 400px) {
    .search-blog {
        width: 100%;
    }
}


/* End */
/* /local/templates/.default/components/bitrix/news/blog/bitrix/news.list/.default/style.css?17464247373558 */
